diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountPricingClassesScreenNavigationCategory.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountPricingClassesScreenNavigationCategory.java
index 5717fe51f97c0d..905f9fe5519300 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountPricingClassesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountPricingClassesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountProductsScreenNavigationCategory.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountProductsScreenNavigationCategory.java
index 8425b4fec0a05c..d2374879981c78 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountProductsScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountProductsScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountRulesScreenNavigationCategory.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountRulesScreenNavigationCategory.java
index da219a8a75304a..87ec575dca7a21 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountRulesScreenNavigationCategory.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/CommerceDiscountRulesScreenNavigationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.servlet.taglib.ui;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/constants/CommerceDiscountScreenNavigationConstants.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/constants/CommerceDiscountScreenNavigationConstants.java
index 88fda93a735a15..2e73bacea4d126 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/constants/CommerceDiscountScreenNavigationConstants.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/servlet/taglib/ui/constants/CommerceDiscountScreenNavigationConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.servlet.taglib.ui.constants;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/util/CommerceDiscountPortletUtil.java b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/util/CommerceDiscountPortletUtil.java
index dca5c305e3f572..718f4a195a4062 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/util/CommerceDiscountPortletUtil.java
+++ b/modules/apps/commerce/commerce-discount-web/src/main/java/com/liferay/commerce/discount/web/internal/util/CommerceDiscountPortletUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.discount.web.internal.util;
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/breadcrumb.jspf b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/breadcrumb.jspf
index d9f0f4f0969507..c906a6996b7470 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/breadcrumb.jspf
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/breadcrumb.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/categories.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/categories.jsp
index 225f8ae49bb5ba..4cfad72da336e5 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/categories.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/categories.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/custom_fields.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/custom_fields.jsp
index ef7c391d5ec00b..2907cf8aec308d 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/custom_fields.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/custom_fields.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail.jsp
index 391f2f89ca5b78..c019538ba0bf70 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_account_group.jspf b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_account_group.jspf
index a0f9cdd60118cd..8b228ca1aa10de 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_account_group.jspf
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_account_group.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_channels.jspf b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_channels.jspf
index 92572dc129e7b3..8ac96151a5ed98 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_channels.jspf
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_channels.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_discount.jspf b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_discount.jspf
index bdcc56b139bb4a..7ca7129c286b91 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_discount.jspf
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/detail_discount.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/pricing_classes.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/pricing_classes.jsp
index 592f279ef3010c..e913d07f8ba512 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/pricing_classes.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/pricing_classes.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/products.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/products.jsp
index 9f006d3e11d199..0e08a4189aa10f 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/products.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/products.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/rules.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/rules.jsp
index e938639339d9b8..aea5f575302d4b 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/rules.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount/rules.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_action.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_action.jsp
index e47cec5bb87e0c..cc440c9f3dfd69 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_action.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rel_action.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rel_action.jsp
index 728f968cba41f4..6e76df0afc0711 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rel_action.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rel_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rule_action.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rule_action.jsp
index 780343f704e65c..6dda313a478a29 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rule_action.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/discount_rule_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount.jsp b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount.jsp
index 2b5d08c7da388b..61edc93f48cbbf 100644
--- a/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount.jsp
+++ b/modules/apps/commerce/commerce-discount-web/src/main/resources/META-INF/resources/edit_discount.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
